---
name: Dmitry Gruzd
start_date: 2019-12-02
locality: St. Petersburg
country: Russia
role: <a href="/job-families/engineering/development/backend">Senior Backend Engineer,
  Global Search</a>
reports_to: cliu
picture: dgruzd.jpg
twitter:
gitlab: dgruzd
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Global Search BE Team
projects:
  gitlab:
  - trainee_maintainer backend
  - reviewer go
  - reviewer database
  gitlab-elasticsearch-indexer: reviewer
expertise: ''
domain_expertise:
- rails
- elasticsearch
story: 'Dmitry is a software engineer who has been in love and working with Ruby and
  Ruby on Rails since 2010. Before joining GitLab, he had been working remotely for
  almost 6 years. In his free time he enjoys reading, riding a motorcycle, going on
  walks and playing guitar.

  '
specialty: Global Search

